## Index

### Functions

- create

## Functions

### create

- create(body: HTMLElement, options?: any): object

- - Defined in dummy.ts:19

  factory method creating a CLUEWrapper instance

  #### Parameters

  - ##### body: HTMLElement

  - ##### Default value options: any = {}

  #### Returns object

  - ##### $main: Selection<any>

  - ##### graph: PromiseLike<ProvenanceGraph>

  - ##### jumpToStored: function

    - jumpToStored(): number
    - - Defined in dummy.ts:30

      #### Returns number

  - ##### on: function

    - on(...args: any[]): number
    - - Defined in dummy.ts:27

      #### Parameters

      - ##### Rest ...args: any[]

      #### Returns number

Generated using TypeDoc